Subject: [homenet] IETF 104 preliminary agenda

From: "STARK, BARBARA H" <[email-masked]>
Date: Sun, 24 Feb 2019 15:47:05 +0000

Hi homenet,
The IESG has published the preliminary IETF 104 agenda. homenet is currently scheduled for 9:00-11:00 	Tuesday Morning session I. Other sessions at that time are jmap, uta, dmm, netmod, rtgarea, cose, teep, and quic.

https://datatracker.ietf.org/meeting/104/agenda.html 

If any key homenet people think they will have issues with this time slot, please let your friendly and helpful homenet chairs know.

FYI, I'm seeing more claims of scheduling conflicts (lots of inter-chair chatter) with this schedule than I've seen in the past. It seems there are more scheduling conflicts because Wednesday afternoon has no sessions. Wednesday afternoon is experimentally being left open for people to schedule ad hoc meetings. 
Barbara